.menulightblue {
	width: 100px;
	margin: 0px 3px 0px 3px;
	float: left;
	text-align: center;
}

.menulightblue li a {
height: 25px;
	font-size: 12px;
	font-family: arial, verdana, sans-serif;
	font-weight: bold;
color: #FFF;
text-decoration: none;
text-align: center;
}	
	
.menulightblue li a:link, .menulightblue li a:visited {


	color: #FFF;
	display: block;
	background: url("images-lightblue/off.png");
	padding: 3px 0 0 3px;
	height: 25px;
	text-align: center;
	width: 100px;
	font-style: italic;
	background-repeat: no-repeat;
}

	
.menulightblue li a:hover {

color: #FFF;
background:  url("images-lightblue/on.png");
	padding: 3px 0 0 3px;
height: 25px;
text-align: center;
background-repeat: no-repeat;
text-decoration: underline;

}	

ul {
list-style: none;
margin: 0;
padding: 0;
text-align: center;
}
